Bug 2046591 - Auto-update boot source is not available while create new template from it
Summary: Auto-update boot source is not available while create new template from it
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.10
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.11.0
Assignee: Matan Schatzman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 2040535
Blocks: 2057218
TreeView+ depends on / blocked
 
Reported: 2022-01-27 02:51 UTC by Guohua Ouyang
Modified: 2022-07-24 08:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 2040535
: 2057218 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10945 0 None Merged Bug 2046591: Added support for customized wizard - new templates 2022-03-30 09:23:27 UTC

Description Guohua Ouyang 2022-01-27 02:51:31 UTC
+++ This bug was initially created as a clone of Bug #2040535 +++

Description of problem:
Auto-update boot source is not available in customize wizard

Version-Release number of selected component (if applicable):
4.10.0-0.nightly-2022-01-13-000150

How reproducible:
100%

Steps to Reproduce:
1. create VM from auto-update boot source template
2. click customize on the wizard
3.

Actual results:
Boot source field is empty

Expected results:
Boot source is available

Additional info:

--- Additional comment from Guohua Ouyang on 2022-01-14 09:22:51 CST ---

The boot source is also missing while creating new template from it.

--- Additional comment from Tal Nisan on 2022-01-17 20:11:00 CST ---

Reducing severity as this was not included in the requirements of this feature

--- Additional comment from Yaacov Zamir on 2022-01-20 03:07:58 CST ---

not a blocker, see comment2

--- Additional comment from OpenShift Automated Release Tooling on 2022-01-27 06:40:54 CST ---

Elliott changed bug status from MODIFIED to ON_QA.
This bug is expected to ship in the next 4.10 release created.

--- Additional comment from Guohua Ouyang on 2022-01-27 10:49:58 CST ---

(In reply to Guohua Ouyang from comment #1)
> The boot source is also missing while creating new template from it.

This is not fixed in the current PR, will clone this bug so it will be fixed in the cloned one.

Comment 3 Guohua Ouyang 2022-02-08 10:56:50 UTC
verified on master, the auto-update boot source is available in template wizard

Comment 4 Guohua Ouyang 2022-02-09 08:34:39 UTC
will clone this to 4.10.z


Note You need to log in before you can comment on or make changes to this bug.